body
{
	margin: 0;
	color: white;
	background: linear-gradient(-45deg, #001f3f, #003366, #004080, #001f3f);
	background-size: 300% 300%;
	animation: bluePulse 10s ease-in-out infinite;
}

.blue-gradient-container
{
	width: 100%;
	height: 100%;

	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin-top: 4em;
}

.centered-text
{
	color: #ffffff;
	font-family: "Times New Roman";
	font-size: 3em;
	text-align: center;
	text-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
	margin: .2em;
}

.centered-text.sub
{
	font-size: 1em;
}

.contact-elements
{
	display: flex;
    flex-wrap: nowrap;
    gap: 40px;
    margin: 40px;
    line-height: 1.5em;

    @media only screen and (max-width: 830px)
    {
    	flex-direction: column;
    }
}

.contact-elements span a
{
	color: cornflowerblue;
}

hr
{
    width: 90%;
}

@keyframes bluePulse
{
	0% { background-position: 0% 50%; }
	50% { background-position: 100% 50%; }
	100% { background-position: 0% 50%; }
}